Bug 1892391 - TestOverwrite/OverwriteBundle/DefaultBehavior in operator-registry is flaky
Summary: TestOverwrite/OverwriteBundle/DefaultBehavior in operator-registry is flaky
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.6.z
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.z
Assignee: Ben Luddy
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On: 1892390
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-28 15:53 UTC by Ben Luddy
Modified: 2020-11-30 16:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-30 16:45:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-registry pull 498 0 None closed Bug 1892391: [release-4.6] Fix test flake based on random aggregate error order. 2020-12-04 18:23:45 UTC
Red Hat Product Errata RHBA-2020:5115 0 None None None 2020-11-30 16:45:53 UTC

Description Ben Luddy 2020-10-28 15:53:13 UTC
This bug was initially created as a copy of Bug #1892390

I am copying this bug because: 4.6 is an LTS release and this test flake occurs in about 50% of test runs on backports.

https://github.com/operator-framework/operator-registry/issues/476

Comment 8 errata-xmlrpc 2020-11-30 16:45:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.6 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:5115


Note You need to log in before you can comment on or make changes to this bug.